# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'soccerwiki/version'

Gem::Specification.new do |spec|
  spec.name          = "soccerwiki"
  spec.version       = Soccerwiki::VERSION
  spec.authors       = ["Elad Meidar"]
  spec.email         = ["elad@eizesus.com"]
  spec.description   = "This gem aims to work with SoccerWiki.org"
  spec.summary       = "This gem aims to work with SoccerWiki.org"
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_dependency "httparty"
  spec.add_dependency "nokogiri"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "fakeweb", ["~> 1.3"]
  spec.add_development_dependency 'simplecov'
end
